/*     266475 : 장문 텍스트      */
.textarea__266475__ {text-align:center;}
.textarea__266475__ p {display:block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.3em;}
.textarea__266475__ .deco_line {display:inline-block;width:30px;height:2px;background:#222222;}

@media all and (min-width:768px){
	.textarea__266475__ {text-align:inherit;}
}

@media all and (min-width:1024px){
	.textarea__266475__ p {font-size:38px}
	.textarea__266475__ .deco_line {margin-top:30px;width:65px;height:3px;}
}

/*     266495 : 장문 텍스트      */
.textarea__266495__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__266495__ p {font-size:20px}
}

/*     266485 : 공백      */
.solid_line__266485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__266485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__266485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__266485__ {height:15px}
}

/*     266515 : 공백      */
.solid_line__266515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__266515__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__266515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__266515__ {height:40px}
}

/*     266525 : 장문 텍스트      */
.textarea__266525__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__266525__ p {font-size:20px}
}

/*     266535 : 한줄 텍스트      */
.text__266535__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__266535__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__266535__ p {font-size:18px}
}

/*     266545 : 한줄 텍스트      */
.text__266545__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__266545__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__266545__ p {font-size:35px}
}

